<?php

namespace App\Modules\LeadBookingTour\Application\UpdateDate;

use App\Modules\Shared\Domain\Bus\Query\Response;

final class UpdateDateLeadBookingTourResponse implements Response
{
    public function __construct(private $response)
    {
    }

    public function response()
    {
        return $this->response;
    }
}
